﻿ul.col li,.col{*display:inline;}
* html .clr{height:0%;}
.l{_display:inline;}.r{_display:inline;}
.clr {display:inline-block;}* html .clr{height:1%;}
input, button, textarea, select {*font-size: 100%;}
.more{_display:inline;}
.tit4 .txx{height:36px; line-height:40px;}
.ipg .row2 .w_300{margin-left:8px\9;}
.ipg .row2 .w_300{*margin-left:0px;}